@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"Microsoft YaHei"; font-size:14px;}
h1,h2,h3,h4,h5,h6,p,span,ul,li,dl,dt,dd,img{border:0;margin:0;padding:0;list-style:none;font-family: "Microsoft YaHei";}
a{text-decoration:none; color:#818181;transition:all 0.5s;}
a:hover{color:#f16736;}
.clear:after{content: "";display: block;clear: both;}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
.w1200{width:1200px;margin: 0 auto;}
.head{line-height:34px;color:#fff;font-size:14px;}
.head .top{height:34px;background:#2a2a2a;}
.head .mid{margin-top:22px;}
.nav{height:50px;line-height:50px;background:#2a2a2a;}
.nav ul li{float:left;}
.nav ul {width:1200px;height:50px;}
.nav ul li a{display:block;padding:0 56px;color:#fff;font-size:16px;}
.nav ul li a:hover{background:#f16736;}
.nav ul li .hover{background:#f16736;}
/*banner样式*/
.f-cb{*zoom:1;}
.wk_show{display:block;}
.wk_hide{display:none;}
.positionR{position:relative !important;zoom:1;}
.positionA{position:absolute;}
.f-lay{font-size:0;letter-spacing:-8px;text-align:left;}
.f-ib{display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:12px;letter-spacing:normal;}
/* font */
.w1000{width:400px !important;margin:0 auto;}

/*main*/
.ct-banner{width:100%;height:426px;margin:0 auto;overflow:hidden;}
.ct-focusbox{height:426px;position:relative;overflow:hidden;}
.ct-focusimg{height:426px;overflow:hidden;}
.ct-fimglist{position:relative;}
.ct-fimglist img{display:block;cursor:pointer;}
.ct-fimglist li{width:100%; height:426px;float:left;}
.ct-banner01{background:url(../images/ct-banner01.png) center;}
.ct-banner02{background:url(../images/ct-banner02.png) center;}
.ct-banner03{background:url(../images/ct-banner03.png) center;}
.ct-banner04{background:url(../images/ct-banner04.png) center;}
.ct-focustool{overflow:hidden;position:relative;top:-50px;height:50px;background:url(../images/bg_touming.png) repeat-x;}
.ct-ftoollist{position:relative;margin-left:90px;}
.ct-ftoollist li{width:28px;height:28px;float:left;cursor:pointer; margin-left:30px;margin-top:12px;}
.ct-ftoollist .on a{width:28px;height:28px;display:block;margin-right:-4px;z-index:100;top:-5px;border:2px solid #FFF;}
/* 热门产品 */
.rm{height:50px;line-height:50px;color:#2a2a2a;font-size:16px;border-bottom:2px solid #f16736;}
.rm a{padding:0 30px;}
.product{}
.product h3{height:64px;font-size:29px;color:#42575f;text-align:center;margin-top:35px;background:url(../images/pductbg.jpg) bottom center no-repeat;}
.product .prolist{margin-top:50px;}
.product .prolist ul{width:1300px;}
.product .prolist ul li{float:left;margin-right:106px;}
.product .prolist ul li p{text-align:center;height:50px;line-height:50px;font-size:16px;overflow:hidden;}
/* 关于我们 */
.about{height:400px;background:#42575f;margin-top:50px;}
.about h3{height:64px;font-size: 29px;color: #f16736;text-align: left;padding-top: 35px;background: url(../images/aboutbg.png) bottom left no-repeat;}
.aboutlf{width:505px;height:273px;}
.aboutlf p{color:#fff;text-indent:2em;font-size:16px;line-height:30px;margin-top:25px;}
.aboutlf a{display:block;text-align:center;color:#fff;background:#f16736;padding:10px 15px;font-size:16px;width:110px;margin:0 auto;border-radius:8px;}
.video h3 {height: 64px;font-size: 29px;color: #42575f;text-align: center;margin-top: 35px;background: url(../images/spbg.jpg) bottom center no-repeat;}
.video .sp{margin-top:30px;margin-left:50px;}
.hf {width: 100%;height: 172px;position: relative;overflow: hidden;margin-top: 16px;margin-bottom:38px;}
.hf1 {left: 50%;margin-left: -960px;width: 1920px;position: absolute;}
.paretner h3{height:64px;font-size:29px;color:#42575f;text-align:center;margin-top:35px;background:url(../images/prbg.jpg) bottom center no-repeat;}
.paretner p{color:#42575f;font-size:18px;text-align:center;}
.paretner ul{width:1250px;margin-top:30px;}
.paretner ul li{float:left;margin-right:60px;} 
.news{height:465px;background:#42575f;margin-top:50px;}
.news .w1200{height:465px;background:url(../images/newsbg.jpg) left center no-repeat;}
.news ul{padding-left:200px;}
.news ul li{float:left;margin-top:28px;padding-bottom:18px;border-bottom:1px solid #f16736;}
.news ul li img{float:left;margin-right:30px;}
.news .newsfont{float:left;position:relative;width:750px;;color:#fff;}
.news .newsfont h3 a {font-size:16px;color:#fff;}
.news .newsfont p{margin-top:20px;width:500px;line-height:24px;}
.news .date{position:absolute;right:10px;top:0px;}
.news .date span{display:block;padding:15px;}
.news .date span a{padding:5px 10px;background:#f16736;border-radius:5px;color:#fff;}
.footer{height:135px;background:#2a2a2a;}
.footer ul{width:940px;margin:0 auto;height:80px;line-height:80px;border-bottom:1px solid #060606;}
.footer ul li {float:left;}
.footer ul li a{color:#fff;font-size:18px;padding:0 42px;}
.footer p{text-align:center;color:#fff;line-height:50px;}

/* 内页 */
/*--------------内页左侧代码--------------*/

.box_left {width:235px;height:auto;float:left;}
.mode1 {height: auto;width:235px;padding-bottom:10px;}
.mode2 {height: auto;width:235px;padding-top:15px;}
.box_title{color: #fff;font-size: 16px;background-color:#0099cc;font-weight:bold;height: 45px; line-height: 45px;width: 235px;text-align:center;}

.box_title span{ color:#fff;}
.box_title span h2{ font-size:12px; font-weight:normal;}
.box_t_con {border:1px solid #0099cc;}
.box_t_con li{line-height: 40px;height: auto;overflow:hidden; width:233px;font-weight:normal;border-bottom: 1px dotted #ccc;}
.box_t_con ul li a:hover{text-decoration:none;background-color:#ffcc00;}
.box_t_con a {display:block; text-align:center; font-size:14px;color:#333}

.mode1 .box_tt1 {border:1px solid #6600be; border-top:2px solid #fff;width:233px;}
.mode1 .box_tt1 li span{display:block;float:left;line-height:36px;padding-left:20px;height:36px;}
.mode1 .box_tt1 .box_li{line-height: 36px;height: auto;overflow:hidden; width:233px; font-weight:bold;background-color:#6600be;}
.mode1 .box_tt1 li a{color:#fff;padding-left:20px;}
.mode1 .box_tt1 li a:hover {background-color:#ffcc00;color:#333 !important;text-decoration:none;}
.mode1 .box_tt1 li  ul li{border-bottom: 1px dotted #ccc; font-weight:normal;background-color:#333 !important;}
.mode1 .box_tt1 li  ul li a{color:#777 !important;padding-left:40px;}
.mode1 .box_tt1 a {display:block;}
.mode1 .box_tt1 li li a:hover {color:#fff;background-color:#ffe897;}

/*--------------内页右侧代码--------------*/
.sidebar { width:838px; float:right; }
.sidebar_con {  padding-top:15px; }
.title_r a { padding:0 15px;}
.title_r { background: #f1f1f1 none repeat scroll 0 0;border: 1px dashed #ccc;height: 38px;line-height: 38px;text-indent: 10px;}
.title_r span{ color:#0099cc;}


.title_r1 a { padding:0 15px;}
.title_r1 { border-bottom:2px solid #ccc; line-height:34px;  height:30px; }
.title_r1 span{ color:#0099cc;}


.title_rt { color:#0075eb;font-size:15px; color:#0075eb; font-weight:bold;}
.bt_text_y { font-size:12px; float:right; height:40px;  padding-right: 10px; }
.bt_text_y a { padding:0; margin:0;}
.bt_text_y a:hover { text-decoration:underline;}

.font_red { text-decoration:none;background-color:#ffcc00;color:#333 !important;}

/*产品详情页放大功能start*/
.siderightCon { line-height:24px; margin:20px 0 0 0px; text-align:left;}
.nypro{ width:420px;  float:left;}
#preview{ float:none; margin:0px auto; width:420px;}

.list-h { width:200000px !important;}
.list-h li{ float:left;}
#spec-n5{width:620px; height:56px; padding-top:15px;  }
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:45px; float:left; cursor:pointer; margin-top:10px; margin-right:6px;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:45px; float:left;cursor:pointer; margin-top:10px; margin-left:6px;}
#spec-list ul li{ float:left; margin-right:0px; display:inline; width:92px; height:81px; overflow:hidden}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:80px; height:68px;}


/*--------------内页下部分代码--------------*/
.list_box {width: 1100px;margin-right: auto;margin-left: auto;overflow:hidden;}
.column { width:838px; float:right;}
.column .bt{ height:40px; border-top:1px dashed #ccc; line-height:40px; padding:0 10px;}
.column .menu{ padding:0 10px 10px 10px;}
.column .menu a { margin-right:30px; color:#666;}
.column .menu a:hover{ color:#3287da;}

.current_content { padding:20px 0; line-height:24px;color:#666;font-size:13px;}
.gbook_content { width:818px; height:600px;padding-top:20px; margin:0 auto; line-height:24px;margin-top:20px;padding-left:20px;}
.gbook_content textarea{ width:320px; height:90px; max-width:320px; max-height:90px; margin-top:2px;}
.cur_map{padding-bottom:20px;}
.cur_map h3{border-top: 1px dashed #dedede;font-size: 14px;line-height: 30px;margin-top: 20px;padding-top:10px;}
.cur_map p a{display:block;float:left;margin-right:20px;}

/*--------------新闻列表页--------------*/

.article_list dl { padding:0 10px 10px; height:82px; border-bottom:1px dashed #d7d7d7; font-size:12px; line-height:30px; margin-bottom:10px;}
.article_list dl dt { float:left; width:140px; margin-right:5px;}
.article_list dl dt img { padding:2px; border:1px solid #ccc;}
.article_list dl dd { height:90px; overflow:hidden;}
.article_list dl a:hover { text-decoration:underline;}
.article_list dl dd p { height:60px; margin-top:5px;}

.article_list ul { margin-top:10px; }
.article_list ul li {line-height:40px;margin-left:5px;margin-bottom:5px; border-bottom: 1px dashed #dedede;}
 .article_list ul li  a{background:url(../images/news.gif) no-repeat left;display:block;padding-left:10px;font-size:13px;}
.article_list ul li a:hover {text-decoration:none;color:#0099cc; }
.article_list ul li a .date{ float:right; color:#999;}
.article_list ul li a .date:hover {text-decoration:none;color:#0099cc; }

.page { text-align: center; margin:20px auto; clear:both; padding-top:30px;}
.page a {  margin:0 7px; }

.page a:hover{color:#0099cc;}
/*--------------产品列表左侧--------------*/
.n_pro_list { width:235px; float:left;}
.n_pro_list dl { width:250px; height:auto; background:#238330; overflow:hidden; padding-bottom:30px; }
.n_pro_list dl a { color:#fff;}
.n_pro_list dl a:hover {text-decoration:underline; }
.n_pro_list dl dt { height:44px; line-height:44px; font-size:14px;  text-indent:16px;padding:0 20px;}
.n_pro_list dl dt a { background:url(../images/icon.png) no-repeat 0 18px; display:block;}
.n_pro_list dl dd {  background: #269939; line-height:30px; margin-bottom:2px; padding-left:37px;}
.n_pro_list dl dd a { background:url(../images/icon.png) no-repeat 0 -16px; text-indent:14px; display:block;}
.product_list{width:900px;}
.product_list ul li{display:block;width:256px;float:left;margin-right:35px;margin-bottom:10px;}
.product_list ul li img{border:1px solid #dedede;width:254px;height:215px;}
.product_list ul li img:hover{border:1px solid #0099cc;}
.product_list ul li .name{height:40px;line-height:35px;text-align:center;}
.product_list ul li .name:hover{color:#0099cc;}


.product_list1{width:900px;}
.product_list1 li {float:left; margin-right:32px;margin-bottom:20px; position:relative; width:185px;}
.product_list1 li img{ border:1px solid #cecece; height:94px;width:185px;}
.product_list1 li img:hover{ border:1px solid #3287da;}


.product_list2{width:900px;}
.product_list2 ul{ margin-top:10px;}
.product_list2 li {  text-align:center; float:left; margin-right:33px;margin-bottom:15px; position:relative; width:257px; line-height:24px;}
.product_list2 li img{ border:1px solid #cecece; height:184px;width:255px;}
.product_list2 li img:hover{ border:1px solid #3287da;}
.product_list2 li span{ font-size:14px; color:#333;}
.product_list2 li a{ text-decoration:none;}
.product_list2 li:hover span{ text-decoration:none; color:#0099cc;}

/*--------------留言页--------------*/
#GBookAdd { width:100%;}
.gbook_content #GBookAdd tr { height:30px;}
.gbook_content #GBookAdd input,.gbook_content #GBookAdd textarea { line-height:22px; padding-left:5px; border:1px solid #cecece; }
.gbook_content #GBookAdd #Submit, .gbook_content #GBookAdd #ReSet { color:#fff; background:#0099cc; padding:3px 10px; width:50px; margin-top:15px; border:medium none; cursor:pointer;}


/*--------------推荐新闻--------------*/
.hots {background:#fff;border:1px solid #ccc; padding-top:15px; margin-bottom:30px; border-top:none;}
.hots li{margin-left:8px;line-height: 30px;height:205px;overflow:hidden;width:218px;font-size:13px;text-align:center; margin-bottom:15px;}
.hots li img {border:1px solid #ccc; width:210px; height:177px;}
.hots li img:hover { border:1px solid #0099cc;}
.hots li p:hover{color:#0099cc;}
.hots a {display:block; text-decoration:none;}
.hots_news {padding:5px 15px 5px 10px;border:1px solid #ccc; border-top:none;}
.hots_news li{line-height: 32px;height:32px;overflow:hidden;border-bottom: 1px dashed #ccc;margin-bottom:5px;text-indent:10px;}
.hots_news a {display:block;}
.hots_news a:hover{color:#0099cc;}

/*--------------搜索页--------------*/
.search_list { width:1130px; margin:0 auto 0; }
.search_list li { width:252px; float:left; height:188px; text-align:center; margin:3px 15px 7px; line-height:30px;}
.search_list li img { border:1px solid #cecece;}
.search_list li img:hover { border:1px solid #ff5400;}

/*==========内页样式开始========*/
#content{ width:1100px; margin:50px auto; margin-bottom:20px;}
.list_box {overflow:hidden;}
.list_box .box_bt{ width: 830px; height:39px; font-size:12px; border-bottom:1px solid #e1e1e1;}
.lift_zuo{ width:250px; float:left;}
.n_pro_list .list .hover {background: #ff5400 url(../images/list_li.png) no-repeat 50px -22px !important; display:block; color:#fff;}
.product_bigimg_text .pro_lianxi a{ color:#333; width:80px; height:34px; background-color:#ffcc00; text-align:center; font-size:14px; line-height:34px; display:block; margin-bottom:10px;}
.product_bigimg_text .pro_lianxi1 p{ color:#666;margin-top:12px; font-size:14px;padding-left:5px;}
.left_box{width:220px;float:left;}
.list_left {float: left;width: 220px;margin-right: 30px;}
.list_right {float: right;width: 830px;}

.list_right .box_sj .box_y p{ font-size:12px; line-height:24px;}
.list_right .box_sj .box_y p.box_h{ height:45px; overflow:hidden;}
.top_title {line-height:39px;height:39px;text-align: center; background-color:#cc0000;}
.top_title h2 {font-family: "微软雅黑";font-size: 16px; color: #fff;}
.top_title h2 span{ font-size:12px; font-weight:normal;}
.left_con {line-height: 20px;}
.left_con{ border: 1px solid #ccc;}
.left_con ul li {line-height: 34px;border-bottom: 1px dotted #ccc;}
.left_con ul li a {display: block; font-size: 14px; color: #666; text-decoration: none;text-align: center;}
.left_con ul li a:hover {background:#ccc; text-decoration: none; color: #fff;}
.pro_pic {overflow: hidden; width:805px; margin-left:12px;}
.pro_pic ul li {float: left;margin: 0 15px 15px;position: relative;text-align: center;width: 238px;}
.pro_pic ul li p{line-height:24px; display:block;}
.pro_pic ul li img{border: 1px solid #e1e1e1;}
.pro_pic ul li img:hover{border: 1px dotted #007c27; filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.pro_pic ul { width:860px; margin-top: 15px;}

.pro_pic a{ text-decoration: none;}
.pro_pic a:hover{color: #0099ff; }


.pos { border-bottom:2px solid #ccc; line-height:38px;  height:32px; width:838px;}
.pos h2 {height: 38px;line-height: 38px;padding-right:20px;font-family: "微软雅黑";font-size: 15px;display: block;float: left; color: #0099ff;}
.pos span {float: right;height: 40px;line-height: 40px;padding-right:15px;}
.pos span a {color: #666; text-decoration: none;}
.pos span a:hover {color: #cc0000; text-decoration: underline;}
.moxing {overflow:hidden;width:220px;}
.lianxi_title h2 {color: #fff;padding-left: 20px;font-family: "微软雅黑";font-size: 15px;}
.lianxi_title{line-height: 39px;background-color: #00AA3A;height: 39px;}
.list_lbot{margin:15px 0 35px 0;}
.list_contact{border: 1px solid #ccc;padding:10px;}
.list_contact p{line-height:24px;color:#818181;padding-left:15px;padding-right:15px;}
.pro_details_tongji {text-align: center;width: 100%;border-bottom: 1px dashed #ccc;padding-bottom: 5px;margin-bottom: 15px; font-size:13px;}
.pro_photo{ padding-top:20px;}

.pro_photo h3 {text-align: center;line-height: 50px;font-size: 14px;padding-top: 10px; font-weight: bold;}
.pro_photo p{color:#333;}
.n_con{ color:#666; font-size:14px; line-height:24px;}
.n_con p {line-height: 24px;color: #333;text-indent: 2em; margin-bottom:5px; color:#666; font-size:14px;}
.goto{ color:#666; font-size:14px; line-height:24px;}
.goto p {line-height: 24px;color: #666;}
.goto p a{ margin-right:30px;}
.info_news span {float: right; color:#999; font-size:12px;}
.info_news li {line-height: 35px;padding-right: 10px;background:url(../images/new_jt.png) left center no-repeat; padding-left: 15px;margin-left: 10px;border-bottom: 1px dashed #CCC;}

.wz1{ margin-top:30px;}
.pro_ph1{ float:right; margin-top:20px;}
.pro_ph1 a{ margin:0 10px; float:right; line-height:36px; font-size:16px; color:#3287da;}

.article_list_img {background:#f2f2f2; height:120px; padding:10px; margin-bottom:10px;}
.article_list_img dt { float:left; margin-right:20px;}
.article_list_img dd { float:left; width:470px; line-height:24px; height:120px; overflow:hidden;}
.article_list_img dd a { color:#f66304;}
.article_list_img dd a:hover { text-decoration:underline;}

.current_content h1 { text-align:center;  color:#0099cc; font-size:16px;margin-bottom:15px;font-weight:bold;}
.current_content h3 {  border-bottom: 1px dotted #ddd;border-top: 1px dotted #ddd;color: #999;font-size: 12px;font-weight: normal;line-height: 30px;margin-bottom: 10px;text-align: center;}
.current_content .current_text { margin-top:7px; padding-top:15px;}
.current_content .current_text p,.current_content p{ line-height:24px;font-size:13px;color:#666;margin-bottom:5px;}
.current_content p a{ margin-right:0px;}
.remen{border-bottom:dashed 1px #ccc;height:40px;line-height:40px;margin-bottom:10px;border-top:dashed 1px #ccc;}
.lx{ width:838px;font-size:13px;line-height:24px; color: #666; }
.contactusdiyou {position: fixed; right: -230px; bottom: 0px; _position: absolute; width: 230px; height: 100%; background: #009aff; z-index: 99999999999;  _margin-bottom:0px; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); transition:all .5s ease; }
.contactusdiyou .hoverbtn{width:30px; height:129px; padding-top:20px; cursor: pointer; position:absolute; top:50%; margin-top:-66px;left:-30px; font-size:14px; color:#fff; background:#009aff; -webkit-border-radius: 3px 0px  0px 3px; -moz-border-radius: 3px 0px  0px 3px; -o-border-radius: 3px 0px  0px 3px;      border-radius: 3px 0px  0px 3px; -moz-box-shadow: -4px 4px 4px -4px #000; -webkit-box-shadow: -4px 4px 4px -4px #000; box-shadow: -4px 4px 4px -4px #000;} .contactusdiyou .hoverbtn span{width:30px; height:19px;line-height: 19px; text-align: center; overflow:hidden; float:left;}
.contactusdiyou .hoverbtn .hoverimg{width:13px; height:9px; margin:10px 0px 0px 10px; float:left; display:inline;background-repeat: no-repeat;}
.hoverimg2{background:url(../images/hoverbtnbg1.png) no-repeat; } 
.contactusdiyou .conter{width:186px; height:560px; margin-left:22px;   position:absolute; top:55%;*margin-top:-140px;margin-top:-280px;}
.contactusdiyou .conter .con1{ border-bottom:1px solid #6a6a6a; padding-bottom:22px;}
.contactusdiyou .conter .con1 dl dt{width:31px; height:31px; float:left;    position: relative;top: 32px;}
.contactusdiyou  dl .f1{width:142px; height:36px;line-height: 36px; float:right; font-size:14px;_font-size: 14px;*font-size: 15px; color:#fff;vertical-align: top; font-weight: bold;}
.contactusdiyou  dl .f2{ width:142px; float:right; font-size:12px; color:#fff; height:30px;line-height: 30px; float:right;}
.kefuQQ a{ background:url(../images/button-custom-qq.gif)  no-repeat; width:70px; height:20px; display:inline-block; vertical-align:middle;}
.kefuQQ a:hover{ background:url(../images/button-custom-qq-h.gif)  no-repeat;}
.contactusdiyou .conter .con1 dl dd .ph_num{ font:18px 'Microsoft yahei';*font-size: 16px;_font-size: 16px; color:#fff; height:25px;}
.contactusdiyou .qqcall{padding:22px 0px;border-bottom:1px solid #6a6a6a;}
.contactusdiyou .qqcall dl dt{width:31px; height:31px; float:left; position: relative; top: 32px;}
.contactusdiyou .weixincall{float:right;padding:22px 0; border-bottom:1px solid #6a6a6a;}
.contactusdiyou .weixincall dl dt{width:31px; height:31px; float:left; position: relative;top: 32px;}
.contactusdiyou .weixincall .f3{float: right;width:73px; height:auto; margin-right:69px; display:inline;}
.contactusdiyou .weixincall .f3 img{width: 73px;height: auto;}
.contactusdiyou .dytimer{    float: right; width: 160px; height: 40px; padding: 16px 0px 15px 0px; /* background: #007b77; */ margin: 20px 0px 0px 0px;} .contactusdiyou .dytimer span{display:block; height:20px; line-height:20px; font-size:14px; color:#fff;} .diyou{_position: absolute; _bottom: auto;_margin-bottom:0px; z-index:99999999999; _top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));} .diyoumask { position:fixed; left: 0; top: 0; z-index: 100000; width:100%; height:100%; opacity:0.3;filter:alpha(Opacity=30); background:#000; display:none;} .fn_cle:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } 
